
#mapLegend {
	display: block; 
	position: absolute;
	bottom:0px;
	left:0px;
	/*width:100%;*/
	background:#000000;
	background:rgba(0,0,0,0.8);
	color:#ffffff;
	text-align:left;
	padding:5px 0px;
	z-index:999;
}

#mapLegendIn{
	padding:0px 20px;
	font-family:Arial, Helvetica, Tahoma,sans-serif;
	font-size:70%;
}

.mapsSpace .mapPan { 
	width: 75px; height: 75px; display: block; position: absolute; left: 28px; top: 48px; z-index:999;
	background:#000000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}

.mapsSpace .mapPan span { width: 25px; height: 25px; overflow: hidden; position: absolute; cursor: pointer; }
.mapsSpace .mapPan .mapPanTop { left: 25px; top: 0; }
.mapsSpace .mapPan .mapPanBot { left: 25px; bottom: 0; }
.mapsSpace .mapPan .mapPanLeft { left: 0; top: 25px; }
.mapsSpace .mapPan .mapPanRight { right: 0; top: 25px; }

.mapsSpace .mapZoom { 
	width: 75px; height: 25px; position: absolute; left: 28px; top: 125px; z-index:999;
	background:#333333;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.mapsSpace .mapZoom span { width: 50%; height: 25px; float: right; position: relative; cursor: pointer; text-align:center;color:#ffffff;font-weight:600;}




.mapsSpace .gmapFull { max-width: 25px !important; width: 25px !important; height: 25px !important; overflow: hidden; position: absolute; top: 73px; left: 53px; z-index:999;}
.mapsSpace .gmapFull a { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; }
